Neil Bowers
and 1 contributors

Changes for version 0.06

  • Specified min version of perl as 5.6.0
  • Added "use warnings"
  • Added strict and warnings to PREREQ_PM

Modules